.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.389757,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389757,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389757,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.056809px;}
._0{width:1.084199px;}
._2{width:328.993068px;}
.fc4{color:rgb(0,0,255);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,1,1);}
.fc2{color:rgb(192,192,192);}
.fs4{font-size:23.999990px;}
.fs3{font-size:32.159987px;}
.fs2{font-size:35.999986px;}
.fs1{font-size:39.839984px;}
.fs0{font-size:44.159982px;}
.y15{bottom:4.123636px;}
.y17{bottom:4.685989px;}
.y19{bottom:4.685998px;}
.y1b{bottom:4.686007px;}
.y1d{bottom:4.686016px;}
.y0{bottom:56.235294px;}
.y6{bottom:59.609388px;}
.y25{bottom:404.893956px;}
.y24{bottom:441.634333px;}
.y23{bottom:478.187260px;}
.y22{bottom:514.177834px;}
.y21{bottom:548.856251px;}
.y20{bottom:568.163694px;}
.y1f{bottom:603.217014px;}
.y1e{bottom:625.898573px;}
.y1c{bottom:642.207059px;}
.y1a{bottom:664.701176px;}
.y18{bottom:687.195294px;}
.y14{bottom:709.689412px;}
.y16{bottom:709.876863px;}
.y13{bottom:752.427934px;}
.y12{bottom:788.418508px;}
.y11{bottom:807.725951px;}
.y10{bottom:842.216918px;}
.yf{bottom:861.524361px;}
.ye{bottom:880.644354px;}
.yd{bottom:915.135320px;}
.yc{bottom:934.255313px;}
.yb{bottom:953.375305px;}
.ya{bottom:972.495297px;}
.y9{bottom:1007.548617px;}
.y8{bottom:1047.288209px;}
.y7{bottom:1087.027800px;}
.y5{bottom:1107.272498px;}
.y4{bottom:1124.705432px;}
.y3{bottom:1143.825425px;}
.y2{bottom:1162.945417px;}
.y1{bottom:1177.754039px;}
.h6{height:17.807993px;}
.h8{height:20.619608px;}
.h9{height:20.807059px;}
.ha{height:22.282725px;}
.h5{height:23.083585px;}
.h4{height:25.839833px;}
.h3{height:28.596082px;}
.h2{height:31.696862px;}
.h7{height:32.063425px;}
.h1{height:1147.356209px;}
.h0{height:1237.176471px;}
.w5{width:3.936471px;}
.w7{width:4.311373px;}
.w11{width:5.061176px;}
.wf{width:5.248627px;}
.wa{width:5.998431px;}
.w9{width:6.935686px;}
.w6{width:8.060392px;}
.w3{width:8.435294px;}
.w8{width:8.622745px;}
.w4{width:9.185098px;}
.w18{width:10.309804px;}
.w2{width:11.247059px;}
.wb{width:15.558431px;}
.w12{width:26.243137px;}
.w10{width:26.430588px;}
.w13{width:34.678431px;}
.w16{width:48.174902px;}
.w14{width:48.175652px;}
.we{width:62.796078px;}
.wc{width:83.040784px;}
.wd{width:105.909804px;}
.w15{width:181.452549px;}
.w17{width:204.321569px;}
.w1{width:754.490196px;}
.w0{width:956.000000px;}
.xa{left:-0.000096px;}
.x0{left:98.411765px;}
.x4{left:112.469762px;}
.x39{left:176.203172px;}
.x2b{left:208.070588px;}
.x3a{left:224.378824px;}
.x9{left:240.499608px;}
.x8{left:243.874049px;}
.x27{left:249.497255px;}
.xb{left:251.934118px;}
.xc{left:260.369412px;}
.xd{left:269.367059px;}
.x2c{left:270.866667px;}
.xe{left:273.303529px;}
.x2d{left:276.115294px;}
.xf{left:281.363922px;}
.x3f{left:286.799885px;}
.x10{left:289.799216px;}
.x11{left:294.110588px;}
.x12{left:302.733333px;}
.x2e{left:307.607059px;}
.x13{left:309.669020px;}
.x14{left:313.605490px;}
.x15{left:322.040784px;}
.x16{left:330.288627px;}
.x28{left:332.538039px;}
.x2f{left:333.850196px;}
.x17{left:337.224314px;}
.x30{left:339.098824px;}
.x18{left:343.035294px;}
.x5{left:346.596724px;}
.x31{left:373.777255px;}
.x3b{left:405.831373px;}
.x7{left:477.999809px;}
.x3c{left:538.734118px;}
.x6{left:565.726833px;}
.x40{left:567.601342px;}
.x32{left:582.035294px;}
.x3d{left:586.909020px;}
.x19{left:610.715294px;}
.x29{left:612.027451px;}
.x1a{left:622.149804px;}
.x1b{left:630.585098px;}
.x1c{left:639.582745px;}
.x1d{left:643.519216px;}
.x33{left:644.831373px;}
.x34{left:650.080000px;}
.x1e{left:651.579608px;}
.x1f{left:660.014902px;}
.x20{left:664.326275px;}
.x21{left:672.949020px;}
.x35{left:676.510588px;}
.x22{left:679.884706px;}
.x36{left:681.571765px;}
.x23{left:683.821176px;}
.x24{left:699.379608px;}
.x3{left:708.002017px;}
.x37{left:713.063529px;}
.x25{left:714.750588px;}
.x2a{left:717.937255px;}
.x26{left:720.561569px;}
.x2{left:744.929898px;}
.x38{left:747.741961px;}
.x3e{left:791.230588px;}
.x1{left:843.529074px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.902046pt;}
._0{width:0.925425pt;}
._2{width:280.814167pt;}
.fs4{font-size:20.485347pt;}
.fs3{font-size:27.450366pt;}
.fs2{font-size:30.728021pt;}
.fs1{font-size:34.005677pt;}
.fs0{font-size:37.693039pt;}
.y15{bottom:3.519756pt;}
.y17{bottom:3.999756pt;}
.y19{bottom:3.999764pt;}
.y1b{bottom:3.999771pt;}
.y1d{bottom:3.999779pt;}
.y0{bottom:48.000000pt;}
.y6{bottom:50.879980pt;}
.y25{bottom:345.599862pt;}
.y24{bottom:376.959849pt;}
.y23{bottom:408.159837pt;}
.y22{bottom:438.879824pt;}
.y21{bottom:468.479813pt;}
.y20{bottom:484.959806pt;}
.y1f{bottom:514.879794pt;}
.y1e{bottom:534.239786pt;}
.y1c{bottom:548.160000pt;}
.y1a{bottom:567.360000pt;}
.y18{bottom:586.560000pt;}
.y14{bottom:605.760000pt;}
.y16{bottom:605.920000pt;}
.y13{bottom:642.239743pt;}
.y12{bottom:672.959731pt;}
.y11{bottom:689.439724pt;}
.y10{bottom:718.879712pt;}
.yf{bottom:735.359706pt;}
.ye{bottom:751.679699pt;}
.yd{bottom:781.119688pt;}
.yc{bottom:797.439681pt;}
.yb{bottom:813.759674pt;}
.ya{bottom:830.079668pt;}
.y9{bottom:859.999656pt;}
.y8{bottom:893.919642pt;}
.y7{bottom:927.839629pt;}
.y5{bottom:945.119622pt;}
.y4{bottom:959.999616pt;}
.y3{bottom:976.319609pt;}
.y2{bottom:992.639603pt;}
.y1{bottom:1005.279598pt;}
.h6{height:15.200128pt;}
.h8{height:17.600000pt;}
.h9{height:17.760000pt;}
.ha{height:19.019565pt;}
.h5{height:19.703143pt;}
.h4{height:22.055757pt;}
.h3{height:24.408372pt;}
.h2{height:27.055062pt;}
.h7{height:27.367944pt;}
.h1{height:979.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:3.360000pt;}
.w7{width:3.680000pt;}
.w11{width:4.320000pt;}
.wf{width:4.480000pt;}
.wa{width:5.120000pt;}
.w9{width:5.920000pt;}
.w6{width:6.880000pt;}
.w3{width:7.200000pt;}
.w8{width:7.360000pt;}
.w4{width:7.840000pt;}
.w18{width:8.800000pt;}
.w2{width:9.600000pt;}
.wb{width:13.280000pt;}
.w12{width:22.400000pt;}
.w10{width:22.560000pt;}
.w13{width:29.600000pt;}
.w16{width:41.120000pt;}
.w14{width:41.120640pt;}
.we{width:53.600000pt;}
.wc{width:70.880000pt;}
.wd{width:90.400000pt;}
.w15{width:154.880000pt;}
.w17{width:174.400000pt;}
.w1{width:644.000000pt;}
.w0{width:816.000000pt;}
.xa{left:-0.000082pt;}
.x0{left:84.000000pt;}
.x4{left:95.999295pt;}
.x39{left:150.399360pt;}
.x2b{left:177.600000pt;}
.x3a{left:191.520000pt;}
.x9{left:205.280000pt;}
.x8{left:208.160276pt;}
.x27{left:212.960000pt;}
.xb{left:215.040000pt;}
.xc{left:222.240000pt;}
.xd{left:229.920000pt;}
.x2c{left:231.200000pt;}
.xe{left:233.280000pt;}
.x2d{left:235.680000pt;}
.xf{left:240.160000pt;}
.x3f{left:244.799902pt;}
.x10{left:247.360000pt;}
.x11{left:251.040000pt;}
.x12{left:258.400000pt;}
.x2e{left:262.560000pt;}
.x13{left:264.320000pt;}
.x14{left:267.680000pt;}
.x15{left:274.880000pt;}
.x16{left:281.920000pt;}
.x28{left:283.840000pt;}
.x2f{left:284.960000pt;}
.x17{left:287.840000pt;}
.x30{left:289.440000pt;}
.x18{left:292.800000pt;}
.x5{left:295.839882pt;}
.x31{left:319.040000pt;}
.x3b{left:346.400000pt;}
.x7{left:407.999837pt;}
.x3c{left:459.840000pt;}
.x6{left:482.879807pt;}
.x40{left:484.479806pt;}
.x32{left:496.800000pt;}
.x3d{left:500.960000pt;}
.x19{left:521.280000pt;}
.x29{left:522.400000pt;}
.x1a{left:531.040000pt;}
.x1b{left:538.240000pt;}
.x1c{left:545.920000pt;}
.x1d{left:549.280000pt;}
.x33{left:550.400000pt;}
.x34{left:554.880000pt;}
.x1e{left:556.160000pt;}
.x1f{left:563.360000pt;}
.x20{left:567.040000pt;}
.x21{left:574.400000pt;}
.x35{left:577.440000pt;}
.x22{left:580.320000pt;}
.x36{left:581.760000pt;}
.x23{left:583.680000pt;}
.x24{left:596.960000pt;}
.x3{left:604.319713pt;}
.x37{left:608.640000pt;}
.x25{left:610.080000pt;}
.x2a{left:612.800000pt;}
.x26{left:615.040000pt;}
.x2{left:635.839746pt;}
.x38{left:638.240000pt;}
.x3e{left:675.360000pt;}
.x1{left:719.999712pt;}
}
